@media (max-width:900px){
  .bm2vci8lf .mw3fleyyd{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ak0q0717gr1v{justify-content:flex-start}
  .fod5jw6bt,.yptoz1jayhygffq,.ikmsenw4hi,.f3bq8lu,.xy0wwh65{grid-template-columns:1fr!important}
  .n8yxqxazojhddqm{display:block!important;transform:none!important}
  .dzf441br .ikmsenw4hi{grid-template-columns:1fr}
  .z3uzl49 h2{font-size:34px}
}
@media (max-width:560px){
  .mw3fleyyd{width:min(100% - 24px,1180px)}
  .fod5jw6bt{padding:18px}
  .giuymg83ij9{padding:6px 7px;font-size:13px}
  .azqc2io2,.n8yxqxazojhddqm,.lehqbothg,.r1tny0u3gyxh0,.y3z3wtfud0w4v,.ythq96cc{padding:16px}
}
